@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700;800&display=swap');
@media only screen and (min-width:769px) {
    html {
      font-size: 52%;
    }
}
.header {
    background: #fff !important;
}
.header_content {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 100rem;
    padding: 2rem;
}
@media not all and (min-width:768px) {
    .header_content {
        padding: 2.68vw 8.05vw
    }
}
.header_logo_mh {
    display: block;
    width: 16rem;
}
@media not all and (min-width:768px) {
    .header_logo_mh {
        width: 21.47vw
    }
}
.header_logo_mfg {
    display: block;
    -webkit-transform: translateY(10%);
    transform: translateY(10%);
    width: 20rem;
}
@media not all and (min-width:768px) {
    .header_logo_mfg {
        width: 28.84vw
    }
}
@media screen and (min-width: 769px) {
  .l-footer-nav-03,
  .l-footer-nav-04 {
    display: none;
  }
  footer .l-footer-nav-05 {
    border-top: 1px solid #E8E5DE;
  }
}
@media screen and (max-width: 768px) {
  .l-header-btn,
  .l-footer-nav-06-list {
    display: none;
  }
}

/*p-campaign
-------------------------------------------------- */
.wrapContents img {
    max-width: 100%;
    display: block;
}

.p-top-kv-ended {
	text-align: center;
	background: #a61918;
	color: #fff;
	font-size: 2rem;
	height: 60px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 13px;
	font-family: 'TsukuGoPro-M', 'FOT-TsukuGo Pro' !important;
	font-weight: 500;
	margin: 0;
	z-index: 1000;
	position: relative;
}
.p-campaign-campaign-ended {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: #a61918;
	font-size: 2.8rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	background: rgba(255, 255, 255, .8);
	font-family: 'TsukuGoPro-B', 'FOT-TsukuGo Pro' !important;
	font-weight: bold;
	z-index: 1000;
	border-radius: 10px;
}



@media only screen and (max-width:768px) {
	.p-top-kv-ended {
		height: auto;
		padding: 4.2666vw 0;
		font-size: calc(16 / 375 * 100vw);
	}
	.p-campaign-campaign-ended {
		font-size: calc(16 / 375 * 100vw);
		border-radius: 0;
	}
    .p-campaign {
        overflow: hidden;
    }
}


/*search
-------------------------------------------------- */
.p-campaign-search {
    padding: 2.6rem 2rem 6rem;
    font-family: 'TsukuGoPro-M', 'FOT-TsukuGo Pro', sans-serif !important;
    font-weight: 500;
    background: #F3F2EF;
}

.p-campaign-search-inner {
    max-width: 96rem;
    margin: 0 auto;
}

.p-campaign-search h2 {
    max-width: 34.4rem;
    margin: 0 auto 4.9rem;
}
.p-campaign-search h2 + p {
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    font-family: 'TsukuGoPro-B';
    margin: 0 0 3.5rem;
    font-feature-settings: "palt";
    letter-spacing: 0.08em;
}

.p-campaign-search form {
    text-align: center;
    font-family: 'TsukuGoPro-B', YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif" !important;
    font-size: 2rem;
    font-weight: bold;
    color: #000;
}
.select_modelhouse_pref_box {
    display: inline-block;
    position: relative;
}
.select_modelhouse_pref_box::before {
    content: "";
    position: absolute;
    right: 2.2rem;
    top: 46%;
    transform: translateY(-50%) rotate(-45deg);
    font-weight: 900;
    width: 1.3rem;
    height: 1.3rem;
    border-left: .34rem solid;
    border-bottom: .34rem solid;
}
.select_modelhouse_pref {
    -webkit-appearance: none;
    appearance: none;
    width: 29rem;
    margin: 0 0 0 3.5rem;
    padding: 2rem 2rem 2.5rem;
    font-family: inherit;
    background: #fff;
    color: #000;
    border: none;
    vertical-align: middle;
    font-size: 2rem;
}
.btn_modelhouse_serach {
    width: 11rem;
    padding: 2rem 1rem 2.5rem;
    -webkit-appearance: none;
    appearance: none;
    border: none;
    font-family: inherit;
    font-size: 2.2rem;
    color: #fff;
    background: #A61918;
    cursor: pointer;
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
    vertical-align: middle;
}
.btn_modelhouse_serach.selected {
    background: #676767;
}
.p-campaign-search button[type="submit"]:hover,
.btn_modelhouse_serach:hover {
    opacity: .6;
}
.p-campaign-search button:disabled {
    cursor: auto;
}
.p-campaign-search button[type="submit"] {
    -webkit-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    margin-left: 4.4rem;
    background-color: #999999;
    font-size: 2.2rem;
    font-weight: bold;
    text-align: center;
    color: #fff;
    cursor: pointer;
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
    vertical-align: middle;
    box-sizing: border-box;
    line-height: 1;
    width: 37rem;
    position: relative;
    padding: 2.5rem 2rem 2rem;
}
.p-campaign-search button.selected[type="submit"] {
    background-color: #a61918;
}
.p-campaign-search button img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 3rem;
    margin: auto;
    width: 3.8rem;
}
.p-campaign-search button[type="submit"]::before {
    content: "";
    position: absolute;
    right: 2.2rem;
    top: 50%;
    transform: translateY(-50%) rotate(-135deg);
    font-weight: 900;
    width: 1.3rem;
    height: 1.3rem;
    border-left: .34rem solid;
    border-bottom: .34rem solid;
}
.p-campaign-search .modelhouse_name {
    margin: 1em 0;
}

@media only screen and (max-width: 768px) {
    .p-campaign-search {
        padding: calc(17 / 375 * 100vw) 0 calc(50 / 375 * 100vw);
    }
    .p-campaign-search button[type="submit"] {
        padding: 1em 1.5em;
        margin: 15px auto 0;
    }
    .p-campaign-search button[type="submit"]:hover,
    .btn_modelhouse_serach:hover {
        opacity: 1;
    }

    .p-campaign-search h2 {
        width: calc(233 / 375 * 100vw);
        margin-bottom: calc(30/ 375 * 100vw);
        left: calc(-15/ 375 * 100vw);
        position: relative;
    }
    .p-campaign-search h2 + p {
        font-size: calc(18 / 375 * 100vw);
        margin: 0 0 calc(30 / 375 * 100vw);
    }
    .p-campaign-search form {
        font-size: calc(18 / 375 * 100vw);
    }
    .select_modelhouse_pref_box::before {
        top: 60%;
        width: .8rem;
        height: .8rem;
    }
    .select_modelhouse_pref {
        width: calc(225/ 375 * 100vw);
        font-size: calc(18/ 375 * 100vw);
        padding: calc(5 / 375 * 100vw) calc(10 / 375 * 100vw);
        margin-left: 0;
        height: calc(60/ 375 * 100vw);
        margin-top: calc(20/ 375 * 100vw);
    }
    .btn_modelhouse_serach {
        width: calc(75/ 375 * 100vw);
        height: calc(60/ 375 * 100vw);
        font-size: calc(18/ 375 * 100vw);
        margin-top: calc(20/ 375 * 100vw);
    }

    .p-campaign-search button[type="submit"] {
        width: calc(300/ 375 * 100vw);
        font-size: calc(18/ 375 * 100vw);
        /*padding: calc(8 / 375 * 100vw) 0 calc(9 / 375 * 100vw);*/
        margin-top: calc(10/ 375 * 100vw);
        height: calc(70/ 375 * 100vw);
    }

    .p-campaign-search button[type="submit"]::before {
        width: .8rem;
        height: .8rem;
    }

    .p-campaign-search .modelhouse_name {
        margin: calc(10 / 375 * 100vw) 0 calc(13 / 375 * 100vw);
        font-size: calc(14/ 375 * 100vw);

    }
    
    .p-campaign-search button img {
        left: calc(20/ 375 * 100vw);
        width: calc(32/ 375 * 100vw);
    }
}


/*p-campaign-reserve
-------------------------------------------------- */
.p-campaign {
    position: relative;
}

.p-campaign-reserve {
    position: relative;
    overflow: hidden;
}


/*p-campaign-main
-------------------------------------------------- */
.p-campaign-main {
    position: relative;
    z-index: 1;
    background: url("../images/img_main.png") no-repeat;
    background-size: cover;
    background-position: center;
    padding: 6.8rem 0;
}
.p-campaign-main h1 {
    max-width: 90rem;
    margin: 0 auto;
}

@media only screen and (max-width: 768px) {
    .p-campaign-main {
        background: url("../images/img_main_sp.png") no-repeat;
        background-size: cover;
        background-position: center;
        padding: 5.9rem 0;
    }
    .p-campaign-main h1 {
        max-width: 36.2rem;
        margin: 0 auto;
    }
}


/*p-campaign-present
-------------------------------------------------- */
.p-campaign-present {
    background: #F8FEE9;
    position: relative;
}
.p-campaign-present::before {
    content: "";
    position: absolute;
    background: url("../images/bg_campaign.png") no-repeat;
    background-size: 100%;
    width: 177.5rem;
    height: 91.2rem;
    bottom: 1.2rem;
    /*left: 50%;
    margin-left: calc(-50% + 4rem);*/
    left: 0;
    right: 0;
    margin: auto;
    background-position: center;
}
.p-campaign-present__inner {
    position: relative;
    max-width: 154.3rem;
    margin: 0 auto;
    padding: 9.4rem 0 9rem;
}
.p-campaign-present__inner::before {
    content: "";
    position: absolute;
    background: url("../images/img_campaign_deco.svg") no-repeat;
    background-size: 100%;
    width: 33.5rem;
    height: 21.6rem;
    top: 0;
    left: 0;
}
.p-campaign-present__inner::after {
    content: "";
    position: absolute;
    background: url("../images/img_campaign_deco.svg") no-repeat;
    background-size: 100%;
    transform: scale(-1,1);
    width: 33.5rem;
    height: 21.6rem;
    top: 0;
    right: 0;
}
.p-campaign-present__inner figure {
    max-width: 109.6rem;
    margin: 0 auto;
    padding-left: 4.8rem;
    box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
    .p-campaign-present::before {
        background: url("../images/bg_campaign_sp.png") no-repeat;
        background-size: 100% 100%;
        width: calc(411 / 375 * 100vw);
        height: calc(1162/ 375 * 100vw);
        bottom: inherit;
        top: calc(30/ 375 * 100vw);
        left: 50%;
        margin-left: -50%;
    }
    .p-campaign-present__inner {
        padding: calc(83/ 375 * 100vw) 0 calc(80/ 375 * 100vw);
    }
    .p-campaign-present__inner::before {
        width: calc(168/ 375 * 100vw);
        height: calc(109/ 375 * 100vw);
        top: calc(-9/ 375 * 100vw);
        left: calc(-67/ 375 * 100vw);
        transform: rotate(6deg);
    }
    .p-campaign-present__inner::after {
        width: calc(168/ 375 * 100vw);
        height: calc(109/ 375 * 100vw);
        top: calc(-9/ 375 * 100vw);
        right: calc(-67/ 375 * 100vw);
        transform: scale(-1,1) rotate(6deg);
    }
    .p-campaign-present__inner figure {
        max-width: 100%;
        padding-left: 0;
    }
}

/*condition
-------------------------------------------------- */
.p-campaign-condition {
    width: 100rem;
    margin: 6rem auto 0;
    position: relative;
    background: rgba(255, 255, 255, 1);
    border-radius: 1rem;
    font-weight: 500;
    padding-bottom: 5rem;
    z-index: 1;
}
.p-campaign-condition h3 {
    background: #127D4F;
    text-align: center;
    color: #fff;
    font-family: 'TsukuGoPro-B';
    font-size: 3rem;
    font-weight: bold;
    border-radius: 1rem 1rem 0 0;
    padding: 2rem;
    margin: 0 0 4rem;
}
.p-campaign-condition p {
    text-align: center;
    font-size: 1.6rem;
    font-weight: 500;
    margin: 0 0 4rem;
}
.p-campaign-condition ul:not(.no_asterisk) {
    font-size: 1.6rem;
    font-weight: normal;
    padding: 0 5rem;
    color: #000000;
    line-height: 1.75;
}
.p-campaign-condition ul:not(.no_asterisk) li + li {
    margin-top: 1rem;
}
@media only screen and (max-width:768px) {
    .p-campaign-condition {
        width: auto;
        margin: calc(60 / 375 * 100vw) calc(16 / 375 * 100vw) 0;
        padding-bottom: calc(30 / 375 * 100vw);
    }
    .p-campaign-condition h3 {
        font-size: calc(18 / 375 * 100vw);
        padding: calc(10/ 375 * 100vw) 0;
        margin: 0 0 calc(20 / 375 * 100vw);
    }

    .p-campaign-condition p {
        font-size: calc(14 / 375 * 100vw);
        margin: calc(20 / 375 * 100vw) calc(22 / 375 * 100vw);
    }

    .p-campaign-condition ul:not(.no_asterisk) {
        font-size: calc(14 / 375 * 100vw);
        margin: calc(20 / 375 * 100vw) calc(22 / 375 * 100vw) 0;
        line-height: 1.6;
        padding: 0;
    }
    .p-campaign-condition ul:not(.no_asterisk) li {
        text-indent: calc(-14 / 375 * 100vw);
        margin-left: calc(14 / 375 * 100vw);
    }
}



/*p-campaign-contents
-------------------------------------------------- */
.p-campaign-contents {
    position: relative;
    z-index: 1;
}
.p-campaign-contents h2 {
    position: relative;
    text-align: center;
    background: #127D4F;
    color: #fff;
    font-family: 'TsukuGoPro-B';
    font-size: 3.2rem;
    font-weight: bold;
    padding: 3.7rem 0;
    margin: 0 0 8rem;
}
.p-campaign-contents h2::before {
    content: "";
    position: absolute;
    background: url("../images/bg-ttl.png") no-repeat;
    background-size: 100%;
    width: 12.9rem;
    height: 3.5rem;
    left: 50%;
    transform: translateX(-50%);
    bottom: -3.4rem;
}
.p-campaign-contents h2 span {
    display: inline-block;
    position: relative;
    padding: 0 1.7rem;
    margin: 0 1rem;
}
.p-campaign-contents h2 span::before {
    content: "“";
    font-family: 'FOT-TsukuMin Pro',serif;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 1;
}
.p-campaign-contents h2 span::after {
    content: "”";
    font-family: 'FOT-TsukuMin Pro',serif;
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: -1.5rem;
    line-height: 1;
}

.p-campaign-contents__item {
    display: flex;
    margin-bottom: 10rem;
}
.p-campaign-contents__list {
    max-width: 110rem;
    margin: 0 auto;
}
.p-campaign-contents__item .text {
    width: 100%;
    max-width: 68rem;
    margin-right: -13rem;
}
.p-campaign-contents__item .text h3.min {
    font-family: 'FOT-TsukuMin Pro',serif;
    font-size: 17rem;
    color: #E8E6DF;
    line-height: 1;
    margin: 0 5rem 3.5rem;
}
.p-campaign-contents__item .text .box {
    background: #127D4F;
    color: #fff;
    padding: 3rem 15.5rem 5rem 5rem;
}
.p-campaign-contents__item .text .box h4 {
    font-family: 'TsukuGoPro-B';
    font-size: 2.8rem;
    font-weight: bold;
    border-bottom: 1px solid #fff;
    padding-bottom: 2.4rem;
    margin: 0 0 2.4rem;
}
.p-campaign-contents__item .text .box h4 span {
    position: relative;
    display: inline-block;
    padding: 0 1.7rem;
}
.p-campaign-contents__item .text .box h4 span::before {
    content: "“";
    font-family: 'FOT-TsukuMin Pro',serif;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 1;
}
.p-campaign-contents__item .text .box h4 span::after {
    content: "”";
    font-family: 'FOT-TsukuMin Pro',serif;
    display: inline-block;
    line-height: 0;
    vertical-align: -2rem;
}
.p-campaign-contents__item .text .box h5 {
    font-family: 'TsukuGoPro-B';
    font-size: 2.2rem;
    font-weight: bold;
    margin: 0 0 2rem;
}
.p-campaign-contents__item .text .box p {
    font-size: 1.6rem;
    line-height: 2.3;
    letter-spacing: 0.08em;
    margin: 0;
    font-feature-settings: "palt";
}
.p-campaign-contents__item figure {
    position: relative;
    max-width: 54.5rem;
    margin: 0;
    margin-top: 12rem;
    z-index: 1;
}
.p-campaign-contents__item figcaption {
    position: absolute;
    background: #fff;
    color: #127D4F;
    font-family: 'TsukuGoPro-B';
    font-size: 5rem;
    font-weight: bold;
    writing-mode: tb;
    padding: 1rem 0;
    letter-spacing: 0.14em;
    top: -8.3rem;
    right: 5rem;
}

.p-campaign-contents__item:nth-child(2n) {
    flex-direction: row-reverse;
}
.p-campaign-contents__item:nth-child(2n) .text {
    margin-right: 0;
    margin-left: -13rem;
}
.p-campaign-contents__item:nth-child(2n) .text h3.min {
    text-align: right;
}
.p-campaign-contents__item:nth-child(2n) .text .box {
    padding: 3rem 5rem 5rem 15.5rem;
}
.p-campaign-contents__item:nth-child(2n) figcaption {
    right: inherit;
    left: 5rem;
}


.p-campaign-contents.modelhouse h2 {
    background: #A3C14D;
}
.p-campaign-contents.modelhouse h2::before {
    background: url("../images/bg-ttl-02.png") no-repeat;
    background-size: 100%;
}

.modelhouse .p-campaign-contents__item .text .box {
    background: #A3C14D;
}

@media only screen and (max-width:768px) {
    .p-campaign-contents h2 {
        font-size: calc(24 / 375 * 100vw);
        padding: calc(32 / 375 * 100vw) 0;
        margin: 0 0 calc(45 / 375 * 100vw);
    }
    .p-campaign-contents h2::before {
        width: calc(115 / 375 * 100vw);
        height: calc(34 / 375 * 100vw);
        bottom: calc(-33 / 375 * 100vw);
    }
    .p-campaign-contents h2 span {
        padding: 0 calc(13 / 375 * 100vw);
        margin: 0;
    }
    .p-campaign-contents h2 span::after {
        bottom: -1.5rem;
    }
    .p-campaign-contents__item {
        flex-wrap: wrap;
        margin-bottom: calc(60 / 375 * 100vw);
    }
    
    .p-campaign-contents__item .text {
        max-width: calc(343 / 375 * 100vw);
        margin-right: 0;
        display: contents;
    }
    .p-campaign-contents__item .text h3.min {
        font-size: calc(120 / 375 * 100vw);
        margin: 0 calc(30/ 375 * 100vw) calc(10 / 375 * 100vw);
        order: 0;
    }
    .p-campaign-contents__item .text .box {
        padding: calc(60 / 375 * 100vw) calc(30 / 375 * 100vw) calc(50 / 375 * 100vw);
        order: 3;
        margin-right: calc(30 / 375 * 100vw);
        margin-top: calc(-30 / 375 * 100vw);
    }
    .p-campaign-contents__item .text .box h4 {
        font-size: calc(24 / 375 * 100vw);
        padding-bottom: calc(20 / 375 * 100vw);
        margin: 0 0 calc(20 / 375 * 100vw);
    }
    .p-campaign-contents__item .text .box h4 span {
        padding: 0 0 0 calc(13 / 375 * 100vw);
    }
    .p-campaign-contents__item .text .box h4 span::after {
        vertical-align: -2rem;
    }
    .p-campaign-contents__item .text .box h5 {
        font-size: calc(18 / 375 * 100vw);
        margin: 0 0 calc(20 / 375 * 100vw);
    }
    .p-campaign-contents__item .text .box p {
        font-size: calc(15 / 375 * 100vw);
        line-height: 1.8;
    }
    .p-campaign-contents__item figure {
        max-width: calc(343 / 375 * 100vw);
        margin-top: 0;
        order: 1;
        margin: 0 0 0 auto;
    }
    .p-campaign-contents__item figcaption {
        font-size: calc(30 / 375 * 100vw);
        padding: 1rem 0;
        top: calc(-72 / 375 * 100vw);
        right: calc(32 / 375 * 100vw);
        letter-spacing: 0.15em;
    }

    .p-campaign-contents__item:nth-child(2n) {
        flex-direction: row-reverse;
    }
    .p-campaign-contents__item:nth-child(2n) .text {
        margin-right: 0;
        margin-left: 0;
    }
    .p-campaign-contents__item:nth-child(2n) .text .box {
        padding: calc(60 / 375 * 100vw) calc(30 / 375 * 100vw) calc(50 / 375 * 100vw);
        margin-right: 0;
        margin-left: calc(30 / 375 * 100vw);
    }
    .p-campaign-contents__item:nth-child(2n) figure {
        margin: 0 auto 0 0;
    }
    .p-campaign-contents__item:nth-child(2n) figcaption {
        right: inherit;
        left: calc(32 / 375 * 100vw);
    }

    
}





/* p-campaign-visit
-------------------------------------------------- */
.p-campaign-visit {
    position: relative;
    background: #F2F2F2;
    padding: 139px 20px;
    z-index: 1;
}
.p-campaign-visit figure {
    max-width: 1122px;
    margin: 0 auto;
}


@media only screen and (max-width:768px) {
    .p-campaign-visit {
        padding: calc(40 / 375 * 100vw) calc(20 / 375 * 100vw) calc(45 / 375 * 100vw);
    }
}



/* p-campaign-bnr
-------------------------------------------------- */
.p-campaign-bnr {
    position: relative;
    background: #fff;
    padding: 0 0 9rem;
    z-index: 1;
    max-width: 100rem;
    margin: 0 auto;
}
.p-campaign-bnr a {
    transition: 0.3s;
}
.p-campaign-bnr a:hover {
    opacity: 0.5;
}


@media only screen and (max-width:768px) {
    .p-campaign-bnr {
        padding: 0;
        margin: calc(20 / 375 * 100vw) 0 calc(80 / 375 * 100vw);
    }
}


/*earth_wood
-------------------------------------------------- */
.p-campaign-earth_wood {
    background: #f4f0e3;
    padding: 100px 20px;
}
.p-campaign-earth_wood h2 {
    margin: 0 auto 54px;
    width: 283px;
}
.p-campaign-earth_wood-inner {
    width: 1000px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.p-campaign-earth_wood-txt {
    width: 462px;
    padding-right: 80px;
    font-family: 'TsukuGoPro-M', 'FOT-TsukuGo Pro', sans-serif !important;
    font-weight: 500;
    color: #5c4738;
}
.p-campaign-earth_wood-txt p {
    margin: -10px 0 0;
    font-size: 1.4rem;
    line-height: 1.95;
}
.p-campaign-earth_wood-movie {
    width: 460px;
}
@media only screen and (max-width: 768px) {
    .p-campaign-earth_wood {
        padding: 50px 5.3333% 45px;
    }
    .p-campaign-earth_wood h2 {
        margin: 0 auto 32px;
        width: 230px;
    }
    .p-campaign-earth_wood-inner {
        width: auto;
        display: block;
    }
    .p-campaign-earth_wood-txt {
        width: auto;
        padding-right: 0;
    }
    .p-campaign-earth_wood-txt p {
        margin: 0;
        font-size: 1.1rem;
        line-height: 2;
    }
    .p-campaign-earth_wood-movie {
        width: auto;
        margin-top: 23px;
    }
}

/*movie
-------------------------------------------------- */
.c-movie {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    background-color: #e8e6df;
}
.c-movie_player, .c-movie_thumb {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.c-movie.is-loaded .c-movie_thumb:before {
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    -webkit-animation: none;
            animation: none;

    border-left-color: #fff;
}
.c-movie.is-loaded .c-movie_thumb:after {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
@media screen and (min-width: 769px) {
    .c-movie.is-loaded:hover .c-movie_thumb:before {
        -webkit-transform: scale(1.2);
            -ms-transform: scale(1.2);
                transform: scale(1.2);
    }
}

.c-movie_player,
.c-movie_thumb {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.c-movie_player {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.c-movie.is-loaded {
    cursor: pointer;
}
.c-movie.is-loaded .c-movie_player {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.c-movie_player video,
.c-movie_player iframe {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
}

.c-movie_thumb {
    z-index: 1;
}
.c-movie_thumb:before,
.c-movie_thumb:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    margin: auto;
    content: '';
}
.c-movie_thumb:before {
    box-sizing: border-box;
    width: 71px;
    height: 71px;
    -webkit-animation: rotate 1s infinite cubic-bezier(.5, 1, .89, 1);
        animation: rotate 1s infinite cubic-bezier(.5, 1, .89, 1);
    border: 1px solid #fff;
    border-left-color: #a61918;
    border-radius: 50%;
}
@media screen and (max-width: 768px) {
    .c-movie_thumb:before {
        width: 13.33333vw;
        height: 13.33333vw;
    }
}
.c-movie_thumb:after {
    width: 0;
    height: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    border-width: 7px 0 7px 13px;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
}
@media screen and (max-width: 768px) {
    .c-movie_thumb:after {
        border-width: 1.33333vw 0 1.33333vw 2.4vw;
    }
}
.c-movie_thumb > img {
    width: 100%;
}

@-webkit-keyframes rotate
{
    0%
    {
        -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
    }
    100%
    {
        -webkit-transform: rotate(360deg);
                transform: rotate(360deg);
    }
}

@keyframes rotate
{
    0%
    {
        -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
    }
    100%
    {
        -webkit-transform: rotate(360deg);
                transform: rotate(360deg);
    }
}